@charset "utf-8";
/* CSS Document */

/* =================================================================== 

	■幅によりデザインが変わる部分の設定ファイル　-responsive.css
	
	
   =================================================================== */

div.menu4{display: none;}

/* 6段（最大）：幅1200px～ */	
@media screen and (min-width: 1200px){
	
div#container{width:1200px;}
div.contentWidth{width:1210px;}
}

/* 5段：幅1000～1200px */
@media screen and (max-width: 1200px){	
div#container{width:1000px;}
div.contentWidth{width:1010px;}
}

/* 4段：幅800～1000px */
@media screen and (max-width: 1000px){
	
div#container{width:800px;}
div.contentWidth{width:810px;}

div#mainMenu{width:790px;}

div#mainMenu div.menuBox{
	float:left;
	margin-bottom:0px;
}

div#mainMenu{ background:#ffffff;}

div#mainMenu div.menu2{width:370px;}

div#mainMenu nav ul#global{
	border-top:1px dashed #cccccc;
	padding-top:10px;
}

div#mainMenu nav ul#global li{margin:0 7px;}
}

/* 3段：幅600～800px */
@media screen and (max-width: 800px){

div#container{width:600px;}
div.contentWidth{width:610px;}

div#mainMenu{width:590px;}
div.menu3{display:none;}
div.menu4{display: block;}

div.contentsBox{width:510px;}

div.contentsBox img{
	max-width: 100% !important; /* When images are too wide for containing element, force them to fit. */
	height: auto !important; /* Override height to match resized width for correct aspect ratio. */
	width: auto\9;
}

/* interview */
div.profileBox div.profileText{width:346px;}


/* culture */
div.cultureStatus div.cultureImg{
	margin:0 auto;
	float:none;
}

div.cultureStatus ul.cultureList{
	width:100%;
	margin-right:0;
}

/* NextGEN Gallery */
.ngg-gallery-thumbnail-box{
	width:350px;
	margin:0 auto;
}


}
	
/* 2段(iphone横サイズ)：幅480～600px */
@media screen and (max-width: 600px){
	
div#container{width:470px;}
div.contentWidth{width:480px;}

div#mainMenu{width:460px;}
div#mainMenu div.menuBox{float:none;}


div.largeBox{width:440px;}

div.contentsBox{
	width:420px;
	padding:40px 20px 10px 20px;
}

div.largeBox img,
div.middleBox img{
	max-width: 100% !important; /* When images are too wide for containing element, force them to fit. */
	height: auto !important; /* Override height to match resized width for correct aspect ratio. */
	width: auto\9;
}

div#slide{height:220px;}

/* interview */
div.profileBox div.profileImg{
	float:none;
	margin:0 auto 20px auto;
}

div.profileBox div.profileText{width:100%;}

footer ul.fotNav{
	width:290px;
	margin:0 auto;
	padding-top:10px;
}

}

/* (iphone縦サイズ)幅320～480px */
@media screen and (max-width: 479px){
div#container{width:310px;}
div.contentWidth{width:320px;}

div#mainMenu{ background:none;}

div#mainMenu div.menu1{ margin-bottom:10px;}

div#mainMenu h1#logo{
	width:280px;
	height:50px;
	background: url(images/logo_s.png) no-repeat left top;
}

div#mainMenu h1,div#mainMenu nav{float:none; margin:0 auto; padding:0;}

div#mainMenu{width:300px;}
div#mainMenu div.menuBox{width:280px;}

div#mainMenu nav ul#global li{
	margin:0 5px;
	padding:7px 0;
	border-bottom:none;}

div#mainMenu nav ul#global li img{
	width:130px;
	height:16px;
}

div.largeBox,
div.middleBox,
div.smallBox{width:280px;}
div#slide{height:140px;}

div.contentsBox{
	width:260px;
}

div.menu4 ul.social li.likeButton,
div.menu4 ul.social li.tweetButton{
	margin-bottom:10px;
}

/* about */
body.page-id-36 section h2#pageTitleImg{background:url(images/ttl_about_260.png) no-repeat left top;}

/* distribute */
body.page-id-69 section h2#pageTitleImg{background:url(images/ttl_distribute_260.png) no-repeat left top;}

/* privacy */
body.page-id-130 section h2#pageTitleImg{background:url(images/ttl_privacy_260.png) no-repeat left top;}

/* culture */
div.cultureStatus div.cultureImg{width:250px;}


/* NextGEN Gallery */
.ngg-gallery-thumbnail,
.ngg-gallery-thumbnail span {width:240px !important;}
.ngg-gallery-thumbnail img{width:100%;}

}




/* facebook likebox */
.facebookOuter {
	/* data-border-colorと同じ色にする */
	background-color: #f8f8f8;
	width: 100%;
	height: 70px;
	border: 1px solid #ccc;
}
.facebookInner {
	margin: 2%;
	height: 70px;
	overflow: hidden;
}
.fb-like-box, .fb-like-box span, .fb-like-box iframe {width: 100% !important;}